Support » Plugin: Wordfence Security - Firewall & Malware Scan » Error message trying to upgrade to 7.3.2

  • Resolved ktaylor310

    (@ktaylor310)


    I tried to update my personal website a little while ago, but received an error: An error occurred while updating Wordfence Security: Could not remove the old plugin. I decided to deactivate, delete and reinstall, but receive an error that all files could not be removed. Installed assistance and deleted tables & date, and that did not help. Renamed the folder via FTP, but when I try to delete I receive an error: 550 Remove directory operation failed from Filezilla.

    I just tried to update another client’s website and the same thing is happening.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hey @ktaylor310,

    I’m sorry to hear that you’ve run into this.

    Are these sites on the same server/hosting? You might reach out to your host regarding the Filezilla/FTP error. It sounds like there are some permissions that aren’t quite correct.

    Please let me know what they say.

    Thanks,

    Gerroald

    Yes, they are on the same server. I will speak with my host. We were having problems configuring the firewall due to permissions and he did make a change to fix that issue. Maybe that caused another one.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error message trying to upgrade to 7.3.2’ is closed to new replies.